<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"> <html lang="en"> <head> <meta http-equiv="content-type" content="text/html; charset=utf-8"> <title>Welcome to Caddy Webserver</title> </head> <body> <h1>Webserver is working</h1> <p>Please install content from OLIP dashboard to see it here !</p> </body> </html> 
